using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Ticket223276_CellTooltipWithFormattedDate
{
    public class Message
    {
        public string Subject
        {
            get;
            set;
        }

        public string Sender
        {
            get;
            set;
        }

        public DateTime Received
        {
            get;
            set;
        }
    }
}
